<?php
define('Admin_USER',true);
session_start();
if(!isset($_SESSION['adm1n']) || $_SESSION['adm1n']['Nbr'] == ''){
  
       header("Location: ../misc/default.php");
       exit;
       
}
require_once("../../includes/php/defines.php");
require_once("../../includes/php/classes/mainClass.php");
require_once("../../includes/php/classes/navUtility.php");

$nav = new navigationUtility();
$options = $nav->getCategoryOptions();
?>
<section>
<div class="container-fluid">
    <div class="container">           
            <div class="col-md-12 result-heading">
                <h1>Navigation Options</h1>&nbsp;     
            </div>
        <div id="RowContainer">
              <?php             
                    if($options[0]['Nbr'] != ''){

                           for($i=0;$i<count($options);$i++){

                                  echo '<div class="col-md-12';
                                  if($i == 0 || $i%2 == 0) { echo ' light-white'; }
                                  echo '" id="Row_'.$options[$i]['Nbr'].'" name="Row_'.$options[$i]['Nbr'];
                                  echo '"';                                  
                                  echo '>';
                                  echo '<div class="result-form">';
                                  echo '<h2 class="cursorPoint" onclick="contentChanger(\''.$options[$i]['Directory'].'/'.$options[$i]['Page'].'\');">'.$options[$i]['Name'].'</h2>';
                                  echo '<p>'.$options[$i]['Desc'].'</p>';                                 
                                  echo '</div>';
                                  echo '</div>';

                           }

                    }
               ?>
        </div>
</div>
</div>
</section>